html { background-color: #598297; }
body { background-color: #598297; text-align: center;}
p, h1, h2 { margin: 0px; padding: 0px; }
h1, h2 { padding-bottom: 3px; }
.clearboth { clear: both; height: 0px; }








/* Hauptkapitel - Mittelkapitel - Unterkapitel ------------------------------- */
.kategorien_links { float: left; width: 157px;  margin-bottom: 20px;  padding-right: 10px; }
.kategorien_rechts { float: left; width: 388px; margin-bottom: 20px; }
.kategorien_rechts img { margin-left: 7px; }

.kategorien_bottom { width:555px; height: 4px; background-color: #BEC1C0; font-size: 1px; margin-bottom: 20px; }
.kategorien_neu { height: 12px; margin-top: 22px; margin-bottom: 5px; }
.kategorien_uebersicht_link { font-family: Verdana; font-size: 11px; font-weight: bold; text-decoration: none; color: #000000;}




/* --------------------------------------------------------------------------- */




.header { width: 980px; height: 7px; font-size: 1px; background-image: url(../design/header_footer_bg.jpg); margin: 0 auto; padding: 0; margin-top: 15px; }


.pagecontainer { width: 980px; background-image: url(../design/page_bg.jpg);  margin: 0 auto; padding: 0; text-align: left; }


.logo_laender { position: relative; top: 0px; left: 30px; width: 920px; height: 85px; }
.logo { position: absolute; top: 6px; left: 0px; }
.laender { position: absolute; top: 22px; left: 700px; }


.suche_topnavigation { overflow: hidden; width: 798px; height: 33px; background-image: url(../design/top_bg.gif); margin-left: 30px; }
.suchecontainer { float: left; width: 165px; height: 25px; border-top: 1px #598297 solid; border-bottom: 1px #598297 solid; border-left: 1px #598297 solid; margin: 6px 0px 0px 18px; }
*html .suchecontainer {height: 27px;}
.suchefrm { margin: 0; padding: 0; }
.input_suche { width: 160px; height: 16px; font-family: Verdana; font-size: 11px; border-style: none; margin: 5px 0px 0px 2px; padding: 0; }


.topmenu { float: left; width: 608px; margin-left: 4px; margin-top: 8px; }
.topmenu_passiv { float: left; margin: 5px 10px 0px 10px; font-family: Verdana; font-size: 11px; font-weight: bold; text-decoration: none; display:block; color: #598297; }
.topmenu_aktiv  { float: left; margin: 5px 10px 0px 10px; font-family: Verdana; font-size: 11px; font-weight: bold; text-decoration: none; display:block; color: #5D003A; }


#contentcontainer { float: left; width: 792px; margin: 0px 0px 0px 30px; padding-bottom: 30px;  background-color: #FFFFFF; border-left: 4px solid #8DAAB9; background-image: url(../design/content_bg.gif);  background-position: 180px 0px; background-repeat:repeat-y; }
*html #contentcontainer { float: left; width: 796px; }

#contentcontainer_serie { width: 945px; margin: 0px 0px 0px 30px; padding-bottom: 30px;  background-color: #FFFFFF; border-left: 4px solid #8DAAB9; background-image: url(../design/content_bg.gif);  background-position: 180px 0px; background-repeat:repeat-y; }
*html #contentcontainer_serie { width: 949px; }

#contentcontainer, #contentcontainer_serie { min-height: 450px; height: auto !important; height: 450px; }


.suchelinkcontainer { width: 146px; height: 30px; text-align: right; padding-top: 5px; margin-left: 30px; }
.suchelinkcontainer { font-family: Verdana; font-size: 9px; font-weight: bold; text-decoration: none; color: #909090; }
.suchelinkcontainer a { font-family: Verdana; font-size: 9px; font-weight: bold; text-decoration: none; color: #909090; }


.suchelinkcontainer { width: 165px; height: 35px; margin-left: 11px; text-transform: uppercase; }










/* Submenu START */
.submenucontainer { width: 180px; float: left; margin: 0 !Important; padding: 0;}

.submenu { margin: 0px; padding: 0px; font-size: 11px; font-weight: bold; }
.submenu ul { margin: 0px; padding: 0px; font-size: 10px; font-weight: normal; }

.submenu li { list-style: none; width: 180px; border-top: 1px #8DAAB9 solid; }
.last_0 { border-bottom: 1px #8DAAB9 solid; }
.submenu li.last { list-style: none; }

.submenu a { font-family: Verdana; text-decoration: none; color: #505050; }
.submenu a { display: block; width: 180px; padding: 7px 0px 7px 0px; }

.aktiv-0   { background-color: #EEDDE6; }
.aktiv-1   { background-color: #F4E8EF; }
.aktiv-2   { background-color: #F8F1F5; background-image: url(../design/menu_square.gif); background-repeat:no-repeat; background-position:14px 10px; background-color: #F4E8EF; }
.aktiv-3   {  }

.aktiv-0 a { padding-left: 10px; width: 170px; color: #8A1959; font-weight: bold; }
.aktiv-1 a { padding-left: 10px; width: 170px; color: #8A1959; font-weight: bold; }
.aktiv-2 a { padding-left: 25px; width: 155px; color: #8A1959; font-weight: normal; }
.aktiv-3 a { padding-left: 32px; width: 148px; color: #8A1959; font-weight: normal;}

.passiv-0 { background-color: #F8F1F5; }
.passiv-1 { background-color: #FFFFFF;}
.passiv-2 { background-color: #F8F1F5; }
.passiv-3 { background-color: #FFFFFF;}

.passiv-0 a { padding-left: 10px; width: 170px; color: #505050; font-weight: bold; }
.passiv-1 a { padding-left: 10px; width: 170px; color: #505050; font-weight: normal; }
.passiv-2 a { padding-left: 25px; width: 155px; color: #505050; font-weight: normal; }
.passiv-3 a { padding-left: 32px; width: 148px; color: #505050; font-weight: normal; }

*html .aktiv-0 a { width: 180px; }
*html .aktiv-1 a { width: 180px; }
*html .aktiv-2 a { width: 180px; }
*html .aktiv-3 a { width: 180px; }

/* Submenu ENDE */


#content-mitte { width: 555px; float: left; margin-top: 10px; margin-left: 30px; }
#content-mitte_serie { width: 708px; float: left; margin-top: 10px; margin-left: 30px; }


#content-rechts { float: left; width: 146px; margin: 4px 0px 0px 4px; }
#content-rechts, #content-rechts a{ font-family: Verdana; font-size: 10px; font-weight: normal; text-decoration: none; color: #000000; }     




.breadcrumb { font-family: Verdana; font-size: 11px; font-weight: bold; text-decoration: none; color: #000000;  }




.adresse { width: 600px; text-align: center; padding: 10px 0 10px 10px; margin-left: 216px; position: relative; clear: both; }
.footer {  width: 980px; height: 7px; font-size: 1px; background-image: url(../design/header_footer_bg.jpg); margin: 0 auto; padding: 0; margin-bottom: 15px; }

#youtube {
  left: -120px;
  position: absolute;
  top: 13px;
}







/* --------------------------------------------------------------------------- */


h1 { font-family: Verdana; font-size: 11px; color: #598297; }
.bodytext { font-family: Verdana; font-size: 10px; line-height: 14px; color: #000000; }
.bodytext a { font-family: Verdana; font-size: 10px; line-height: 14px; color: #000000; }
.csc-bulletlist  { font-family: Verdana; font-size: 10px; line-height: 14px; color: #000000;  margin-top: 0px; }


.neuheiten_kategorie a { font-family: Verdana; font-size: 10px; line-height: 14px; color: #000000; }
.neuheiten_artikel a { font-family: Verdana; font-size: 10px; line-height: 14px; color: #000000; }
.neuheiten_table {  margin-bottom: 0px; height: 25px; } /* background-color: #F8F1F5; */


.table_2spalten { width: 548px; }
.table_2spalten_td1 { width: 264px; }
.table_2spalten_td2 { width: 20px; }
.table_2spalten_td3 { width: 264px; }


.newstable { width: 548px; }
.news_tr1_td1 { width: 308px; }
.news_tr1_td2 { width: 20px; }
.news_tr1_td3 { width: 220px; }
.news_tr2_td1 { height: 25px; border-bottom: 1px #B7CAD1 solid;}
.news_tr3_td1 { height: 25px; }



.tabelle_100_pr { width: 100%; font-family: Verdana; font-size: 10px; line-height: 14px; color: #000000; background-color: #B7CAD1; }
.tabelle_100_pr td { padding: 5px 15px 5px 5px; background-color: #FFFFFF; }
.tabelle_100_pr a { color: #000000;  }

.csc-textpic-caption { padding-top: 5px; font-family: Verdana; font-size: 9px; line-height: 14px; color: #000000; }




.artikel_table        { width:548px; border-bottom: 4px #BEC1C0 solid; }
.artikel_spacertop    { height:15px; }
.artikel_spacerbottom { height:5px; }
.artikel_bild         { width: 180px;  }
.artikel_bild img     { } /*border: 1px #DDDDDD solid;*/

.artikel_bild_form    { margin: 0px; padding: 0px 0px 11px 0px; }
.atikel_bild_text     { font-family: Verdana; font-size: 10px; color: #000000; font-weight: normal; }
.atikel_bild_navigation  { font-family: Verdana; font-size: 10px; color: #000000; font-weight: normal; }
.atikel_bild_navigation a { font-family: Verdana; font-size: 10px; color: #000000; font-weight: normal; text-decoration: underline; }

/* padding-bottom: 7px; */
.artikel_ueberschrift {  font-family: Verdana; font-size: 11px; color: #000000; font-weight: bold; }
.artikel_text         { font-family: Verdana; font-size: 10px; line-height: 14px; color: #000000; }
.artikel_dokument a    { font-family: Verdana; font-size: 10px; line-height: 14px; color: #000000; text-decoration: none;}
.artikel_in_kategorie, .artikel_in_kategorie a { font-family: Verdana; font-size: 10px; color: #598297; font-weight: normal; }

.aktikel_dokument_link { text-decoration: underline; } 
 
    

.katergorie_uebersicht_table { width:548px; border-bottom: 4px #BEC1C0 solid; }
.katergorie_uebersicht_spacertop { height:10px; }
.katergorie_uebersicht_spacerbottom  { height:10px; }
.katergorie_uebersicht_link { font-family: Verdana; font-size: 11px; font-weight: bold; text-decoration: none; color: #000000;}
.katergorie_uebersicht_td1 { width:168px; padding-right: 15px;}
.katergorie_uebersicht_td2 { width:95px; }
.katergorie_uebersicht_td3 { width:95px; }
.katergorie_uebersicht_td4 { width:95px; }
.katergorie_uebersicht_td5 { width:95px; }
 


.kategorie_dokument_table { width: 150px; }
.kategorie_dokument_td1 { width: 23px; }
.kategorie_dokument_td2 { width: 3px;  }
.kategorie_dokument_td3 { width: 124px;} 
.kategorie_dokument_td3 a {  font-family: Verdana; font-size: 10px; font-weight: normal; text-decoration: none; color: #000000; } 
    
    
    
.fnav {
margin-top: 5px;
}